body {
  font-size: 38px;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  z-index: 9999;
  opacity: 1;
  transition: opacity 0.5s ease-in-out;
}

#content {
  position: fixed;
  top: 80%; /* Two-thirds down the page */
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  text-align: center;
  z-index: 1;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}

h1 {
  font-size: 65px;
  color: #fff;
  margin-bottom: 0px;
}

p {
  font-size: 38px;
  color: #fff;
}

a {
  font-size: 38px;
  color: #e67e22; /* Custom link color */
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

#photo-background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  z-index: 0;
}

#overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Adjust transparency here */
  z-index: -1;
}